<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/internet/monitor/core/internal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/org/eclipse/wst/internet/monitor/core/internal/Messages.properties?key=errorPortInUse">
        <source>The TCP/IP monitor could not start because port {0} is in use.</source>
        <target>ポート {0} が使用中のため、TCP/IP モニターを始動できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>The TCP/IP monitor could not start because port {0} is in use.</source>
          <target>ポート {0} が使用中のため、TCP/IP モニターを始動できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/org/eclipse/wst/internet/monitor/core/internal/Messages.properties?key=errorInvalidLocalPort">
        <source>The local port number is invalid.</source>
        <target>ローカル・ポート番号が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>The local port number is invalid.</source>
          <target>ローカル・ポート番号が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/org/eclipse/wst/internet/monitor/core/internal/Messages.properties?key=errorInvalidRemotePort">
        <source>The remote port number is invalid.</source>
        <target>リモート・ポート番号が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>The remote port number is invalid.</source>
          <target>リモート・ポート番号が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/org/eclipse/wst/internet/monitor/core/internal/Messages.properties?key=errorInvalidRemoteHost">
        <source>The remote host name is invalid.</source>
        <target>リモート・ホスト名が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>The remote host name is invalid.</source>
          <target>リモート・ホスト名が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/org/eclipse/wst/internet/monitor/core/internal/Messages.properties?key=errorConnectToServer">
        <source>Error: Could not connect to server.</source>
        <target>エラー: サーバーに接続できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Error: Could not connect to server.</source>
          <target>エラー: サーバーに接続できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/org/eclipse/wst/internet/monitor/core/internal/Messages.properties?key=errorConnectTimeout">
        <source>Error: Timeout connecting to server.</source>
        <target>エラー: サーバーへの接続がタイムアウトになりました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error: Timeout connecting to server.</source>
          <target>エラー: サーバーへの接続がタイムアウトになりました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/org/eclipse/wst/internet/monitor/core/internal/Messages.properties?key=errorContentSize">
        <source>The HTTP content is too large to display.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/org/eclipse/wst/internet/monitor/core/internal/Messages.properties?key=monitorValid">
        <source>The monitor is valid.</source>
        <target>モニターは有効です。</target>
        <alt-trans tool-id="pleiades">
          <source>The monitor is valid.</source>
          <target>モニターは有効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/plugin.properties?key=pluginName">
        <source>Monitor</source>
        <target>モニター</target>
        <alt-trans tool-id="pleiades">
          <source>Monitor</source>
          <target>モニター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/plugin.properties?key=extensionPointProtocolAdapters">
        <source>Protocol Adapters</source>
        <target>プロトコル・アダプター</target>
        <alt-trans tool-id="pleiades">
          <source>Protocol Adapters</source>
          <target>プロトコル・アダプター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/plugin.properties?key=extensionPointContentFilters">
        <source>Content Filters</source>
        <target>コンテンツ・フィルター</target>
        <alt-trans tool-id="pleiades">
          <source>Content Filters</source>
          <target>コンテンツ・フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/plugin.properties?key=extensionPointStartup">
        <source>Startup</source>
        <target>始動</target>
        <alt-trans tool-id="pleiades">
          <source>Startup</source>
          <target>始動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/plugin.properties?key=HTTP" translate="no">
        <source>HTTP</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.monitor.core/plugin.properties?key=TCPIP" translate="no">
        <source>TCP/IP</source>
      </trans-unit>
    </body>
  </file>
</xliff>